prefix=/mingw64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=/mingw64/etc
statepath=/var/state/ups
nutuser=nobody

Name: libupsclient
Description: UPS monitoring with Network UPS Tools
Version: 2.8.4
Libs: -L${libdir} -L${libdir} -lupsclient
Cflags: -I${includedir}
Requires: openssl
